【旧バージョンのダウンロード】

以下のサイトからJAVAの旧バージョン(1.6.0_16)をダウンロードしようと、
考えたのですが、旧バージョン(1.6.0_16)がどこにも見当たりません。
このサイトは旧バージョンがあるはずなのですが。。。
http://www.oracle.com/technetwork/java/archive-1 …

お手数をおかけして申し訳ございませんが、
JAVAに詳しい方、教えていただけないでしょうか。

よろしくお願い致します。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

そのサイトからダウンロードできるわよ。



1.6.0_16
ていうのは
6 Update 16
のことよ。
    • good
    • 0
この回答へのお礼

そうだったんですね。
ダウンロードできました。
どうもありがとうございます。

お礼日時:2010/08/30 10:49

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード

このQ&Aと関連する良く見られている質問

Qiphone4S→5データ移行(iosバージョン違

iphoneに詳しいかた、同じことを乗り越えた方、どうか教えてください。

本日、softbankのiphone4Sから、auのiphone5へmnpしたのですが
データ移行で手間取っています。

データのバックアップはitunesで最新のを取っていたのですが
うっかりiphone4sをios7にバージョンアップしてしまったため
出荷状態のiphone5(ios6)とバージョンがずれてしまい、すんなりとデータ移行できません。
itunesに繋いだ最初の画面で「このバックアップから復元」で進めようとしたら下記のエラー(案内?)が出ました。

「このiphoneのソフトウエアが古すぎるため、バックアップ”iphone”はこの復元には使用できません。
 このバックアップからこのiphoneを復元するには、まず、iphoneを新しいiphoneとして設定しなおし、ソフトウエアを最新バージョンにする必要があります」

これは、最初の画面で「新しいiphoneとして設定」を選び、iphoneをバージョンアップしたあとで、メニューから「データを復元」すればいいのでしょうか?
バックアップのデータは消えないのでしょうか。。以前、間違ってまっさらにしてしまったトラウマがあるので、なんだか怖くて先に進めません。

もしくは、iphone5をwifiに接続して単体でバージョンアップしてからitunesに繋ぎなおせば、すんなりとデータの復元ができますか?
というよりも、wifiに繋いでしまえばバージョンアップ→そのままicloudで復元できるのでしょうか??
以前のときはicloudがまだ無かったころなのでよくわかりません。。

サポートコールセンターはもう閉まってしまい、朝まで待たなくてはいけないのですが
できたら夜のうちにデータ移行をしてしまいたいです。

あまり詳しくなくてお恥ずかしいのですが、
どなたか詳しくご教授いただければと思います。よろしくお願いいたします。

iphoneに詳しいかた、同じことを乗り越えた方、どうか教えてください。

本日、softbankのiphone4Sから、auのiphone5へmnpしたのですが
データ移行で手間取っています。

データのバックアップはitunesで最新のを取っていたのですが
うっかりiphone4sをios7にバージョンアップしてしまったため
出荷状態のiphone5(ios6)とバージョンがずれてしまい、すんなりとデータ移行できません。
itunesに繋いだ最初の画面で「このバックアップから復元」で進めようとしたら下記のエラー(案内?)が出ました。

「このipho...続きを読む

Aベストアンサー

もうそれだけわかってらっしゃるなら簡単です。

今日買ったiPhone5(5sじゃなくて?どっちでもいいいけど)をWi-FiでiOS7にしちゃえばいいと思いますよ。ヘタにiTunesに繋いで新しいiPhoneとして・・・だと仰る通りバックアップデータを吹っ飛ばす危険があります。

iTunesにとってあるiPhoneのバックアップファイルC:\Users\Administrator\AppData\Roaming\Apple Computer\MobileSyncあたりを別にコピーしてミスってもいいようにしておくとか。

>wifiに繋いでしまえばバージョンアップ→そのままicloudで復元できるのでしょうか??
当然それでも出来ます。

頑張ってください

QJavaの旧バージョンの落とし方

Javaの旧バージョンの落とし方

java初心者の者です。多分今Java(TM)6Update6とUpdate7が入っています。
旧バージョンの6-16以前を使用したいのですけれども、http://java.sun.com/products/archive/こちらからダウンロードできるらしいのですが、説明等見てもよくわかりませんでした。詳しく教えて下さい。
また、他に分かりやすい旧式のDLできるところがあったら教えて下さい。

Aベストアンサー

http://www.filehippo.com/jp/download_jre_32/
x86バージョンです。

http://www.filehippo.com/jp/download_jre_64/
x64は1.6.0.18以降しか掲載されていません。

Qitunesを使ったiphone5から6への復元について バージョン

ソフトバンクからauへの乗り換えで、itunesにバックアップしたiphone5のデータを6へ復元したいのですが、うまくいかず困っています。

itunesを立ち上げてiPhone6をPCにつなぐと、「iPhone“iPhone”を使用できません。使用するにはこれより新しいバージョンのitunesが必要です。最新バージョンのitunesをダウンロードして下さい。」というのがでます。

PCはMacOSX 10.68 で、itunesは11.4です。

OSX 10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

もしそうであれば、iPhone6を認識させるのにどれくらいのOSで、どれくらいのitunesのバージョンが必要なのでしょうか?

古いPCなのでできれば、OSは上げたくないのですが何か方法があればお教え下さい。

ちなみに、iCloudにバックアップはしていません。
PCは、Macmini3,1 Intel Core 2 Duo 2.26 GHz です。


よろしくお願いします。

ソフトバンクからauへの乗り換えで、itunesにバックアップしたiphone5のデータを6へ復元したいのですが、うまくいかず困っています。

itunesを立ち上げてiPhone6をPCにつなぐと、「iPhone“iPhone”を使用できません。使用するにはこれより新しいバージョンのitunesが必要です。最新バージョンのitunesをダウンロードして下さい。」というのがでます。

PCはMacOSX 10.68 で、itunesは11.4です。

OSX 10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識...続きを読む

Aベストアンサー

>OSX10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

はい。その通りです。
最新のiTunes12.3を使うには「OS X バージョン 10.8.5 以降」が必要ですが、有料になる為、OSX10.6.8ですと、そのまま最新の「OS X El Capitan」へ無料アップグレード出来ますので、そちらの方が良いです。
が、MACの製造年に寄って使えない機能が有ります。
→http://www.apple.com/jp/osx/how-to-upgrade/#hardware-requirements
質問者さまの場合、アップグレードは出来る様です。

当方、iMacの2008年の2.4GhzをYosemiteで使用(外付けHDDにてYosemiteを起動、普段は本体で10.6.8で使用です)していますが、体感では10.6.8と変わり有りませんよ。
まあ、iphoneの為だけに入れたので余計なものは一切入ってないですが。。
DDR2のメモリなので、質問者さまの寄りも低スペックですが、OS X v10.9 Mavericks からかなり軽くなって居ますので、大丈夫だと思います。
MACならTime Machineでダウングレードも可能ですので、試しても良いと思います。
心配なら、私見たくダブルブートでも良いですし。

>OSX10.68での最新バージョンのようですが、OSを上げてitunesのバージョンを更に上げないとデバイスを認識してくれないのでしょうか?

はい。その通りです。
最新のiTunes12.3を使うには「OS X バージョン 10.8.5 以降」が必要ですが、有料になる為、OSX10.6.8ですと、そのまま最新の「OS X El Capitan」へ無料アップグレード出来ますので、そちらの方が良いです。
が、MACの製造年に寄って使えない機能が有ります。
→http://www.apple.com/jp/osx/how-to-upgrade/#hardware-requirements
質問者さまの場合、ア...続きを読む

QJava 2 SE 5.0の前バージョンのダウンロードの仕方

MAC用のJava 2 SE 5.0の前バージョンをダウンロードしたいのですが
どこで手にいれますでしょうか?
認識が違っていたら教えてください。
Windows版の1.4.2はダウンロードできました。
宜しくお願いします。

Aベストアンサー

#1さんのURLで配布はされていますが、既に5.0がインストールされているのでしたら、そこに改めて古いバージョンを入れるのはかなり危険ではないでしょうか。

Mac OS Xは、単にシステムにJDKを追加するというのでなく、システムそのものとJavaが融合した形をしています。インストールされたJDK関連のディレクトリはシンボリックリンクでシステム関連のディレクトリにリンクされており、旧バージョンを組み込むとそれらの構造が破壊される可能性があります。Windowsのように、ただインストールすれば動くというものではないのです。

5.0をソフトウェア・アップデートなどで追加したのであれば、1.4.2もそのまま残っているはずです。例えば10.4の場合、/System/Library/Frameworks/JavaVM.Framework/Versions/の中に、それまでの全バージョンが入っています。ターミナルから、

/System/Library/Frameworks/JavaVM.Framework/Versions/1.4.2/Commands/java -version

例えばこんな具合に実行すれば、バージョンが表示されます。Javaプログラムを実行する場合も、このように1.4.2のjavaをフルパス指定して実行すれば1.4.2で起動できるはずです。したがって、改めて旧バージョンをインストールする必要はないと思います。

#1さんのURLで配布はされていますが、既に5.0がインストールされているのでしたら、そこに改めて古いバージョンを入れるのはかなり危険ではないでしょうか。

Mac OS Xは、単にシステムにJDKを追加するというのでなく、システムそのものとJavaが融合した形をしています。インストールされたJDK関連のディレクトリはシンボリックリンクでシステム関連のディレクトリにリンクされており、旧バージョンを組み込むとそれらの構造が破壊される可能性があります。Windowsのように、ただインストールすれば動くというも...続きを読む

QiPhone4SはPCに繋がなくてもバージョン

iPhone4SはPCに繋がなくてもバージョンアップ出来るようになるのですか?
iPhone4もPCに繋がなくてもバージョンアップできるのでしょうか?

Aベストアンサー

そのOSにバージョンアップするのにパソコンがいりますが、その後の話、ということでしょうか。なら、書かれている通りだと思います。

QJ2SDK1_4_2_08(Runtimeなし)+JRE1_5_0_02の組合せで問題なし?

Java 2 SDK Ver1.4.2_08(j2sdk-1_4_2_08-windows-i586-p.exe)をダウンロードし、インストールしたところ、しばらくするとランタイムのアップデートの通知が来ました。
そのランタイムをインストールしてみると、J2SE Runtime Environment 5.0 Update 2がインストールされました。

コントロールパネルより、「プログラムの追加と削除」を実行してみたところ、ランタイムにかなりの容量が使用されているので、Java 2 SDK Ver1.4.2_08に入っていた方のランタイム「Java 2 Runtime Environment, SE v1.4.2_08」を削除しようと思っています。

しかし、Javaのコンパイルや動作に影響が出ると困るかななんて思っています。「J2SE Runtime Environment 5.0 Update 2」がインストールされていれば「Java 2 Runtime Environment, SE v1.4.2_08」は削除しても問題ないんでしょうか?

それとも両方ともランタイムを入れておくべきなのでしょうか?

よろしくお願いします。

Java 2 SDK Ver1.4.2_08(j2sdk-1_4_2_08-windows-i586-p.exe)をダウンロードし、インストールしたところ、しばらくするとランタイムのアップデートの通知が来ました。
そのランタイムをインストールしてみると、J2SE Runtime Environment 5.0 Update 2がインストールされました。

コントロールパネルより、「プログラムの追加と削除」を実行してみたところ、ランタイムにかなりの容量が使用されているので、Java 2 SDK Ver1.4.2_08に入っていた方のランタイム「Java 2 Runtime Environment, SE v1.4.2_08」を...続きを読む

Aベストアンサー

こんにちは。

基本的に問題ないと思います。
私の場合も1.4.2のSDKとRuntimeを同時にインストールし(任意のフォルダに)、
RuntimeのUPDATEの時に、同フォルダに上書きしました。
問題なく動作してます。
CドライブのProgramFiles以下にコピーされているものは書き換わりませんが、フォルダごと削除しました。
その代わり、環境変数はちゃんと確認しないとダメですが・・・。
コマンドプロンプトでJAVAのバージョンを確認した時に、ちゃんと認識されていれば問題ありませんよ。
(^^ゞ

QiPhone4 バージョン4.3.1について

こんにちは。
iPhone4 バージョン4.3.1へのバージョンアップについて質問です。
iTunesを使用しアップデートを試みるも「iPhone"名前"のiPhone用ソフトウェアをダウンロード中に問題が起きました。ネットワーク接続がタイムアウトになりました。」と表示されてしまい何度試してもアップデートが出来ません。またインターネット回線については特に不具合があるような事は今までありませんでした。
インターネットにて上記の件調べて見ましたが検索で上記のような不具合についての回答を見つけることが出来ませんでした。
どのようにすればバージョンアップができるのか教えていただければと思います。何卒よろしくお願いいたします。

使用中のPCについて
OS:Windows7 Home Premium
プロセッサ:Intel(R)Celeron(R)CPU E1400 @ 2.00GHz
メモリ(RAM):2.00GB
インターネット回線はアパートの光回線使用中

使用中のiPhone4について
最大容量:14GB
ソフトウェアバージョン:4.2.1

Aベストアンサー

PCのiTunesのバージョンは最新の10.2.1.1になってますか?

QWindows10のjavaの入れ方って Jdkと調べてやるのと javaを無料でダウンロードするっ

Windows10のjavaの入れ方って
Jdkと調べてやるのと javaを無料でダウンロードするっていうのどっちがいいですか?

Aベストアンサー

一般論としてはJDKは自分でJavaプログラムを書く人向けです。
無料Javaのダウンロード云々のほうは他の人が作ったJavaプログラムを動かすためのものです。

ただ、後者の方はうっかりすると他のソフトもインストールされてしまうことがあるとかで、
それを嫌って前者をインストールする人もいるようです。

QiPhone4 のバージョンUPとバッテリー持ち

iPhone4 のバージョンUPとバッテリー持ちについて教えて

iPhone4 のバッテリーをアップルで交換してもらいました(本体交換かな?)。

で、その時、バージョンも、5.1.1 にしました。

ところが、本来、バッテリーが新しくなったのに、電池の持ち時間が悪くなりました。

また、動きや反応に時間がかかるようになったんです。

みなさんは、こんなことないでしょうか?(ちなみに、iCloud はオフ状態なので利用していません)

すいません、アドバイスをお願いします。

Aベストアンサー

No.2の方へ

このバッテリーの件は現在のiOSの5.1.1では改善されています。

記事の内容はiOS5.0のもので、iOS5.0.1や5.1で改善済みだと思います。

iPhone4と4Sではバッテリー容量も違うし、OSのバージョンが違うと、待ち受け時間などが異なるます。
iPhone4の出た当時の2010年10月現在の待ち受け時間はiOS4での性能です。
iOS5はデュアルコア搭載の4S用に作られており、シングルコアの4には多少重たさがあると思います。
また、メモリ容量も違います。
まだ、iOS6が実際にリリースされていないので何とも言えませんが、4SにiOS6を入れたら重たく感じるかもしれません。

実際、4にiOS5を入れたら細かい部分で重たさが感じられたので。

また、新型iPhoneは新しいiPadと同じクアットコアとも言われており、デュアルコアの4Sでは重たさがあるかもしれません。
4だとシングルコアなのでさらに重たさがあるかもと思います。

Qj2sdk-1_4_2_09-nb-4_1-win-ml.exe

をインストールしていたところ何度やっても
6%のところでとまってしまいます
そこでEclipseをインストールすることにしました
EclipseはSDKのいくつのバージョンが入っているのでしょうか?
代用は可能でしょうか?

OSはWindowsMeです
Eclipse3.1.1です

Aベストアンサー

NetBeanよりEclipseが一般的ですね。
EclipseにはSDKは含まれませんので、nbのないSDKをインストールし、EclipseにSDKのパス、バージョンを指定しなければいけません。


人気Q&Aランキング